
subtle - Bug #180

View#[]= doesn't store

01/23/2011 12:51 PM - Tass yournamehere

Status: Fixed Start date: 01/23/2011

Priority: High Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Bugfix Estimated time: 0.00 hour

Target version:    

Description

Version: 2573

Problem: Subtlext doesn't store values you pass to `View#[]=`

v = Subtlext::View.current

v[:foo] = 'bar'

v[:foo]

=> nil

History

#1 - 01/29/2011 06:02 PM - Christoph Kappel

- Priority changed from Urgent to High

- Assignee set to Non member users

- Status changed from Unconfirmed to Confirmed

#2 - 03/14/2011 09:00 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Confirmed to Fixed

Applied in changeset 3641fe7611cb.
